extends State





### 	 ACCESSORS 	 ###






### 	 BUILT-IN 	 ###

func _ready() -> void:
	pass




### 	 VIRTUAL 	 ###

func enter_state() -> void:
	owner.anims.play(owner.get_dir_string(Vector2.ZERO))



### 	 LOGIC 	 ###




### 	 SIGNAL-RESPONSE 	 ###
